events.listen('item.right_click', event => {
	
  if (event.item.id == 'kubejs:holy_shield') {
	
	event.player.playSound('minecraft:item.armor.equip_diamond');
	event.server.runCommandSilent('execute as '+event.player.name+' run twilightforest shield @s add 5');
	  
	if (!event.player.isCreativeMode()) {
	
	event.item.setCount(event.item.getCount() - 1)
	}
	}
});